/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@font-face {
    font-family: 'abel_probold';
    src: url('font/abelpro-bold-webfont.woff2') format('woff2'),
         url('font/abelpro-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.green-font{#3d965c !important;}
.green-font ul li{#3d965c !important;}
.menu-item-object-custom a {color:#fff !important;}
#header-outer {
  background-color: rgba(0,0,0,0.7) !important;
}
.container-wrap {
    margin-top: 0px;
    padding-top: 70px;
}
.top-margin {
    margin-top: 20px !important;
}
#header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a {
    margin-left:10px !important;
    margin-right:10px !important;
    font-size:15px !important;
}
.nectar-list-item em {
    margin-right: 35px;
    font-size: .7em;
}
.team-meta p {line-height:18px;}
.team-member[data-style="meta_overlaid_alt"] .team-meta {left:8px !important;}
.container-wrap .span_12.light input[type="text"], .container-wrap .span_12.light textarea, .container-wrap .span_12.light input[type="email"], .container-wrap .span_12.light input[type="password"], .container-wrap .span_12.light input[type="tel"], .container-wrap .span_12.light input[type="url"], .container-wrap .span_12.light input[type="search"], .container-wrap .span_12.light input[type="date"] {color:#111 !important;}

